debian/designate_sudoers etc/sudoers.d/
etc/designate/api-paste.ini etc/designate
etc/designate/designate.conf.sample etc/designate
etc/designate/policy.json etc/designate
etc/designate/rootwrap.conf.sample etc/designate
etc/designate/rootwrap.d/* etc/designate/rootwrap.d
usr/bin/designate-agent
usr/bin/designate-api
usr/bin/designate-central
usr/bin/designate-manage
usr/bin/designate-mdns
usr/bin/designate-pool-manager
usr/bin/designate-rootwrap
usr/bin/designate-sink
usr/bin/designate-zone-manager
